
/* Class = "NSTextFieldCell"; title = "©️ Copyright 1991-2025, VVIMAGING, INC. (VVI®️); All Rights Reserved."; ObjectID = "110"; */
"110.title" = "©️ Copyright 1991-2025, VVIMAGING, INC. (VVI®️); All Rights Reserved.";

/* Class = "NSTextFieldCell"; title = "Vvidget Version"; ObjectID = "111"; */
"111.title" = "Vvidget Version";

/* Class = "NSTextFieldCell"; title = "VVI is a registered trademark of VVIMAGING, INC. (dba: VVI)"; ObjectID = "112"; */
"112.title" = "VVI is a registered trademark of VVIMAGING, INC. (dba: VVI)";

/* Class = "NSTextFieldCell"; title = "www.vvi.com"; ObjectID = "114"; */
"114.title" = "www.vvi.com";

/* Class = "NSTextFieldCell"; title = "VVI, Vvidget and Vvizard are trademarks in the U.S.A. and world-wide"; ObjectID = "116"; */
"116.title" = "VVI, Vvidget and Vvizard are trademarks in the U.S.A. and world-wide";

/* Class = "NSTextFieldCell"; title = "Graph"; ObjectID = "117"; */
"117.title" = "Graph";

/* Class = "NSTextFieldCell"; title = "Graph: \"You Give It Data And It Gives You a Graph\""; ObjectID = "124"; */
"124.title" = "Graph: \"You Give It Data And It Gives You a Graph\"";

/* Class = "NSTextFieldCell"; title = "Vvidget Code And Graph IDE Does The Heavy Lifting And Other Stuff"; ObjectID = "126"; */
"126.title" = "Vvidget Code And Graph IDE Does The Heavy Lifting And Other Stuff";

/* Class = "NSButtonCell"; title = "Get Manufacturer Edition"; ObjectID = "135"; */
"135.title" = "Get Manufacturer Edition";

/* Class = "NSTextFieldCell"; title = "The Manufacturer Edition includes the Export Tool (requires separate Graph IDE application for use)."; ObjectID = "139"; */
"139.title" = "The Manufacturer Edition includes the Export Tool (requires separate Graph IDE application for use).";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "144"; */
"144.title" = "Done";

/* Class = "NSWindow"; title = "About Graph"; ObjectID = "148"; */
"148.title" = "About Graph";

/* Class = "NSTextFieldCell"; title = "Usage"; ObjectID = "154"; */
"154.title" = "Usage";

/* Class = "NSTextFieldCell"; title = "App Version"; ObjectID = "157"; */
"157.title" = "App Version";
